## eole-grr 2.2.2+1-19

=== Makefile ===
################################
# Makefile pour grr-2.2.2
################################

SOURCE=grr
VERSION=2.2.2
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-grr (2.2.2+1-19) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [2cea5ab] Ajout du nombre de personnes pour chaque rapport
  * [c57a697] Merge branch 'patch' into e4/master
  * [43352e1] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4554bc0] Igor GODI: Update package since “debian/envole/4/2.2.2+1-18”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 16 Jun 2016 16:14:32 +0200

eole-grr (2.2.2+1-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a9b5e61] probleme de htmlspecialchars en ISO
  * [bd9853a] Merge branch 'patch' into e4/master
  * [eab9fae] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3934011] Arnaud Fornerot: Update package since “debian/envole/4/2.2.2+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 26 Apr 2016 11:10:13 +0200

eole-grr (2.2.2+1-17) envole-4-unstable; urgency=low

  [ Pierre AULON ]
  * [870605d] modif de style.css
  * [c1f2ada] Merge branch 'patch' modif style.css

  [ Igor GODI ]
  * [d032e3b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a644635] Igor GODI: Update package since “debian/envole/4/2.2.2+1-16”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 26 Feb 2016 14:37:21 +0100

eole-grr (2.2.2+1-16) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [a18cabc] update 2nd admin
  * [75284e7] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e2d4ddf] Lucas Francavilla: Update package since “debian/envole/4/2.2.2+1-15”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 11:11:41 +0100

eole-grr (2.2.2+1-15) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [6bc03d9] Debug CAS et sonde piwik modifiés
  * [4cba68a] Merge branch 'patch'
  * [6706a90] Merge branch 'master' into dist/envole/4/master
  * [fbdca4f] Ajout des dépendances

  [ EOLE Build Daemon ]
  * [82f5b2f] Igor GODI: Update package since “debian/envole/4/2.2.2+1-14”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 29 Jan 2016 09:52:08 +0100

eole-grr (2.2.2+1-14) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [8a2c6d1] pb encodage
  * [4cba3ef] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [681ca95] Lucas Francavilla: Update package since “debian/envole/4/2.2.2+1-13”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 09:17:03 +0100

eole-grr (2.2.2+1-13) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [fa5ec4a] 2nd admin refs #14395
  * [2aabb73] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8107f78] Lucas Francavilla: Update package since “debian/envole/4/2.2.2+1-12”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 08:55:42 +0100

eole-grr (2.2.2+1-12) envole-4-unstable; urgency=low

  [ Pierre AULON ]
  * [0a4f0d1] patch du style envole
  * [2d5cc3d] Merge baranch 'patch'
  * [70f00bf] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [5442199] Pierre AULON: Update package since “debian/envole/4/2.2.2+1-11”

 -- Pierre AULON <pierre.aulon@ac-besancon.fr>  Tue, 26 Jan 2016 10:17:51 +0100

eole-grr (2.2.2+1-11) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [bf809a8] Correctif d'affichage incorrect
  * [b012a84] Merge branch 'patch'
  * [b68b49a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a42a685] Igor GODI: Update package since “debian/envole/4/2.2.2+1-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 27 Nov 2015 15:45:54 +0100

eole-grr (2.2.2+1-10) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [e446143] Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/
  * [ad86cb8] Merge branch 'upstream' into patch
  * [912bb17] Adaptation des sources pour l'intégration Envole
  * [c0770bc] Merge branch 'patch'
  * [4719369] Amélioration commentaires dans la feuille xls d'aide à la migration
  * [6c12c7d] Merge branch 'patch'
  * [ca0355c] Ajout des scripts envole préparés pour la 3.0.0-RC1
  * [02c4f75] Merge branch 'master' into dist/envole/4/master
  * [491630f] correction conflit
  * [11f7879] Correction Makefile
  * [75a1825] Merge branch 'master' into dist/envole/4/master
  * [0c28e2c] Revert "Amélioration commentaires dans la feuille xls d'aide à la migration"
  * [6ae4113] Revert "Adaptation des sources pour l'intégration Envole"
  * [7ec5b7c] Revert "Merge branch 'upstream' into patch"
  * [30c5e79] Merge branch 'patch'
  * [a6d2ea9] Revert "correction sql"
  * [039299d] Revert "Correction Makefile"
  * [7c62986] Revert "Ajout des scripts envole préparés pour la 3.0.0-RC1"
  * [f6dd88b] Merge branch 'master' into dist/envole/4/master

  [ Arnaud Fornerot ]
  * [c8c586c] correction sql
  * [a249371] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8dd9f97] Igor GODI: Update package since “debian/envole/4/2.2.2+1-9”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 13 Nov 2015 10:30:40 +0100

eole-grr (2.2.2+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [24a8a82] Gestion des accents dans les nom et prénoms après l'authentification CAS
  * [fe9686c] Merge branch 'patch'
  * [df2e4cf] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [59ed3a5] Igor GODI: Update package since “debian/envole/4/2.2.2+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 24 Aug 2015 15:37:45 +0200

eole-grr (2.2.2+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [76b726c] Corrections orthographiques diverses
  * [82205e7] Merge branch 'patch'
  * [8cc3821] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a3b77b8] Igor GODI: Update package since “debian/envole/4/2.2.2+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 24 Aug 2015 15:02:58 +0200

eole-grr (2.2.2+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a8f8b71] dico 2.3 <> 2.4
  * [9b753b4] Merge branch 'master' into dist/envole/4/master



=== debian/control ===
Source: eole-grr
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/grr
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/grr/repository

Package: grr-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-grr (<< 2.2.2+1-1)
Breaks: eole-grr (<< 2.2.2+1-1)
Description: Filtre SSO pour grr "EOLE".

Package: eole-grr
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), grr-sso(>= 2.2.2+1-1), eole-client-annuaire, eole-sondepiwik
Description: Eolisation de l'application grr.

Package: grr-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour grr "EOLE".

## eole-grr 3.4.2d+2-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=grr
-VERSION=2.2.2
-EOLE_VERSION=2.3
+VERSION=3.4.2d
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-grr (3.4.2d+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1985a21] commenter le timezone afin que cela récupère le timezone du serveur
  * [a39147a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9375237] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 22 Feb 2022 13:44:18 +0100

eole-grr (3.4.2d+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8b01c8] pb affichage en semaine de resa en mode créneau
  * [0ad5680] Merge branch 'patch'
  * [7850fbd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [932a939] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 14:54:18 +0100

eole-grr (3.4.2d+2-5) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4f3a0aa] agrandir le champ sessionid

  [ Arnaud Fornerot ]
  * [cb70654] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2f7d558] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 07 Feb 2022 13:24:16 +0100

eole-grr (3.4.2d+2-4) envole-5-unstable; urgency=low

  [ afornerot ]
  * [9046d36] correction récupération attributs sso eole

  [ Arnaud Fornerot ]
  * [7c3f6e2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e7604df] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 02 Feb 2022 10:39:58 +0100

eole-grr (3.4.2d+2-3) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4dd49d0] patch sonde
  * [b69f342] Merge branch 'patch'

  [ Arnaud Fornerot ]
  * [7deebe3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [54bcc0c] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 01 Feb 2022 15:14:46 +0100

eole-grr (3.4.2d+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ee68e42] ne plus faire appel au todelete.txt

  [ EOLE Build Daemon ]
  * [abbf423] Arnaud Fornerot: Update package since “debian/envole/4/3.4.2d+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 27 Jan 2022 09:33:52 +0100

eole-grr (3.4.2d+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d15cf2] ajout source upstream 3.4.2d
  * [4544f93] Merge branch 'upstream' into patch
  * [621f332] Merge branch 'patch'
  * [57bb6fc] Merge branch 'master' into dist/envole/5/master
  * [dc5ff42] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [55d95c9] patch esbl
  * [48874ba] fusion esbl
  * [61dacbf] Merge branch 'patch'
  * [7be216c] Merge branch 'patch' into dev
  * [78043f6] fusion esbl
  * [ea69a52] Merge branch 'patch' into dev
  * [6c69528] fusion esbl
  * [30c1287] Merge branch 'dev'
  * [e017593] correction pour eole25
  * [39c1eed] modif filtre sso
  * [dcae879] patch sonde
  * [04e2e62] Merge branch 'patch'
  * [7b06fd1] patch sonde

  [ root ]
  * [2ab619f] fusion avec esbl

  [ EOLE Build Daemon ]
  * [1026ae9] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 26 Jan 2022 09:56:01 +0100

eole-grr (3.4.1+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6871b97] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [044d59a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6c770fc] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:39:41 +0200

eole-grr (3.4.1+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77b061e] refonte sonde
  * [f0b35fb] Merge branch 'patch'
  * [1c130a2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d05381a] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 16:51:38 +0200

eole-grr (3.4.1+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [64a55da] forcer la configuration CAS à l'update (fixes #29230)
  * [48f7ceb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2492d1a] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Mar 2020 11:48:27 +0100

eole-grr (3.4.1+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [92c2214] permission en écriture sur le css des style (fixes #29473)
  * [81a1a03] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2e773b2] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 09:53:00 +0100

eole-grr (3.4.1+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [665a0bd] mise à niveau functions par rapport à la dernière version de la 3.4.1 (fixes #29473)
  * [a55c044] Merge branch 'patch'
  * [b91d2ed] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0ee1560] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 20 Jan 2020 14:52:20 +0100

eole-grr (3.4.1+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a39f6d0] dernière version grr 3.4.1
  * [c568ed0] Merge branch 'upstream' into patch
  * [1d015dd] Merge branch 'patch'
  * [932f378] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d5f677d] Arnaud Fornerot: Update package since “debian/envole/4/3.4.1+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Jan 2020 09:46:44 +0100

eole-grr (3.4.1+2-5) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [474a9b4] mettre à jour la date de fin des réservations
  * [c2603a2] Merge branch 'master' into dist/envole/5/master



## eole-grr 3.4.2d+5-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=grr
 VERSION=3.4.2d
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-grr (3.4.2d+5-1) envole-8-unstable; urgency=low

  [ Igor GODI ]
  * [feee0cb] Configuration pour l’infrastructure de compilation EOLE
  * [a548f2c] Correction Makefile
  * [1c2ae65] correction
  * [1307464] Correctif
  * [45db777] Correction des dépendances dans debian/control
  * [e5778ca] Tentative pour recompiler
  * [fb673d7] Correction encodage
  * [78a83f9] Merge branch 'master' into dist/envole/4/master
  * [6aa7a7c] Correction encodage grr-connect.inc.php
  * [590a62b] Merge branch 'master' into dist/envole/4/master
  * [b98b1e8] Suppression commentaires suite pb encodage (accents) dans le reconfigure
  * [55f78e8] Merge branch 'master' into dist/envole/4/master
  * [88f3daa] Correction pb apostrophe dans le nom de l'établissement (https://dev-eole.ac-dijon.fr/issues/11061)
  * [b738a01] Merge branch 'master' into dist/envole/4/master
  * [76b726c] Corrections orthographiques diverses
  * [82205e7] Merge branch 'patch'
  * [8cc3821] Merge branch 'master' into dist/envole/4/master
  * [24a8a82] Gestion des accents dans les nom et prénoms après l'authentification CAS
  * [fe9686c] Merge branch 'patch'
  * [df2e4cf] Merge branch 'master' into dist/envole/4/master
  * [e446143] Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/
  * [ad86cb8] Merge branch 'upstream' into patch
  * [912bb17] Adaptation des sources pour l'intégration Envole
  * [c0770bc] Merge branch 'patch'
  * [4719369] Amélioration commentaires dans la feuille xls d'aide à la migration
  * [6c12c7d] Merge branch 'patch'
  * [ca0355c] Ajout des scripts envole préparés pour la 3.0.0-RC1
  * [02c4f75] Merge branch 'master' into dist/envole/4/master
  * [491630f] correction conflit
  * [11f7879] Correction Makefile
  * [75a1825] Merge branch 'master' into dist/envole/4/master
  * [0c28e2c] Revert "Amélioration commentaires dans la feuille xls d'aide à la migration"
  * [6ae4113] Revert "Adaptation des sources pour l'intégration Envole"
  * [7ec5b7c] Revert "Merge branch 'upstream' into patch"
  * [30c5e79] Merge branch 'patch'
  * [a6d2ea9] Revert "correction sql"
  * [039299d] Revert "Correction Makefile"
  * [7c62986] Revert "Ajout des scripts envole préparés pour la 3.0.0-RC1"
  * [f6dd88b] Merge branch 'master' into dist/envole/4/master
  * [bf809a8] Correctif d'affichage incorrect
  * [b012a84] Merge branch 'patch'
  * [b68b49a] Merge branch 'master' into dist/envole/4/master
  * [6bc03d9] Debug CAS et sonde piwik modifiés
  * [4cba68a] Merge branch 'patch'
  * [6706a90] Merge branch 'master' into dist/envole/4/master
  * [fbdca4f] Ajout des dépendances
  * [d032e3b] Merge branch 'master' into dist/envole/4/master
  * [2cea5ab] Ajout du nombre de personnes pour chaque rapport
  * [69a0b96] Merge branch 'patch'
  * [d05dc6a] Merge branch 'master' into dist/envole/5/master
  * [8a6d28a] Revert "Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/"
  * [379d008] Version éditeur 3.2.0 (devhome)
  * [3db725a] Merge branch 'upstream' into patch
  * [e4264e2] Patchage des fichiers en 3.2.0 pour intégration Envole
  * [fab5608] Merge branch 'patch'
  * [c89f6d5] Passage en 3.2.0 des templates (create/maj mysql et Makefile)
  * [0da3b6b] Merge branch 'master' into dist/envole/5/master
  * [937dda0] Correctifs divers et oublis dans le thème envoles
  * [a87d16d] Merge branch 'patch'
  * [039f71a] Merge branch 'master' into dist/envole/5/master
  * [515ea6d] Correctif sur l'upgrade pour affichage du menu gauche
  * [ae85acf] Merge branch 'master' into dist/envole/5/master
  * [c1109d4] Correctif pb mails de notification en erreur
  * [432b88c] Merge branch 'patch'
  * [838418f] Merge branch 'master' into dist/envole/5/master

  [ Arnaud Fornerot ]
  * [49f62d9] forcer git-package
  * [f3b6809] configuration sso
  * [5b939ae] configuration sso
  * [083bafc] configuration sso
  * [04d3919] dépendances
  * [e2a7b66] dependances
  * [acdaafb] conf bacula
  * [a8f8b71] dico 2.3 <> 2.4
  * [9b753b4] Merge branch 'master' into dist/envole/4/master
  * [c8c586c] correction sql
  * [a249371] Merge branch 'master' into dist/envole/4/master
  * [87d30c3] passage à envole 5
  * [f0e1d89] Merge branch 'master' into dist/envole/5/master
  * [cd4e485] passage eoledb
  * [68daed5] correctiont template eoledb
  * [96d35b1] Merge branch 'master' into dist/envole/5/master
  * [902fef1] correctif pour paquet envole 5
  * [7190608] Merge branch 'master' into dist/envole/5/master
  * [0eaaf34] correctif pour paquet envole 5
  * [a9b5e61] probleme de htmlspecialchars en ISO
  * [e8348dd] Merge branch 'patch'
  * [c525cf3] Merge branch 'master' into dist/envole/5/master
  * [2f22e70] replacer le theme par defaut
  * [7f20db0] resolution merge
  * [a296302] Merge branch 'master' into dist/envole/5/master
  * [03c940e] forcer l'utilisation du theme par défaut
  * [bcdf194] Merge branch 'master' into dist/envole/5/master
  * [2b463bb] suppression de caractères étrange sur la condition d'application du CAS envole (fixes #21957)
  * [3807631] Merge branch 'patch'
  * [85205dc] suppression de l'encodage apache par défaut sur grr et laisser l'appli gérer son encodage (fixes #21958)
  * [6f2830c] Merge branch 'master' into dist/envole/5/master
  * [54e55c7] patch sur création resa en créneau début / fin
  * [da20b4c] Merge branch 'patch'
  * [48af7fe] Merge branch 'master' into dist/envole/5/master
  * [6046cc8] suppression du fichier admin_accueil.php qui n'existe plus dans la v 3
  * [5b91395] suppression des sources obsolètes en postservice
  * [4660d36] ajout de la liste des sources obsolètes à supprimer
  * [1b1dc1f] Merge branch 'patch'
  * [de34daa] Merge branch 'master' into dist/envole/5/master
  * [641c515] ajout des sources 3.3.1
  * [3b0c081] Merge branch 'upstream' into patch
  * [692d804] patch envole
  * [809ce0d] Merge branch 'patch'
  * [cd8b669] modification template pour passage à 3.3.1
  * [e3bd507] passage dans le makefile à la version 3.3.1


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-grr
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), grr-sso(>= 2.2.2+1-1), eole-client-annuaire, eole-sondepiwik
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), grr-sso(>= 2.2.2+1-1), eole-db, eole-client-annuaire, eole-sondepiwik
 Description: Eolisation de l'application grr.
 
 Package: grr-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour grr "EOLE".

## eole-grr 3.5.2a+6-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=grr
-VERSION=3.4.2d
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+VERSION=3.5.2a
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-grr (3.5.2a+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f2ed7a3] Ajustement pour MySQL
  * [9fa58c5] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [78f722d] Benjamin Bohard: Update package since “debian/envole/4/3.5.2a+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Oct 2025 12:28:31 +0100

eole-grr (3.5.2a+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e7b9ae] Mauvaise contrainte sur la version de envole-dependances

  [ EOLE Build Daemon ]
  * [17e9541] Benjamin Bohard: Update package since “debian/envole/4/3.5.2a+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 09:56:09 +0200

eole-grr (3.5.2a+6-1) envole-9-unstable; urgency=low

  [ Igor GODI ]
  * [feee0cb] Configuration pour l’infrastructure de compilation EOLE
  * [a548f2c] Correction Makefile
  * [1c2ae65] correction
  * [1307464] Correctif
  * [45db777] Correction des dépendances dans debian/control
  * [e5778ca] Tentative pour recompiler
  * [fb673d7] Correction encodage
  * [78a83f9] Merge branch 'master' into dist/envole/4/master
  * [6aa7a7c] Correction encodage grr-connect.inc.php
  * [590a62b] Merge branch 'master' into dist/envole/4/master
  * [b98b1e8] Suppression commentaires suite pb encodage (accents) dans le reconfigure
  * [55f78e8] Merge branch 'master' into dist/envole/4/master
  * [88f3daa] Correction pb apostrophe dans le nom de l'établissement (https://dev-eole.ac-dijon.fr/issues/11061)
  * [b738a01] Merge branch 'master' into dist/envole/4/master
  * [76b726c] Corrections orthographiques diverses
  * [82205e7] Merge branch 'patch'
  * [8cc3821] Merge branch 'master' into dist/envole/4/master
  * [24a8a82] Gestion des accents dans les nom et prénoms après l'authentification CAS
  * [fe9686c] Merge branch 'patch'
  * [df2e4cf] Merge branch 'master' into dist/envole/4/master
  * [e446143] Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/
  * [ad86cb8] Merge branch 'upstream' into patch
  * [912bb17] Adaptation des sources pour l'intégration Envole
  * [c0770bc] Merge branch 'patch'
  * [4719369] Amélioration commentaires dans la feuille xls d'aide à la migration
  * [6c12c7d] Merge branch 'patch'
  * [ca0355c] Ajout des scripts envole préparés pour la 3.0.0-RC1
  * [02c4f75] Merge branch 'master' into dist/envole/4/master
  * [491630f] correction conflit
  * [11f7879] Correction Makefile
  * [75a1825] Merge branch 'master' into dist/envole/4/master
  * [0c28e2c] Revert "Amélioration commentaires dans la feuille xls d'aide à la migration"
  * [6ae4113] Revert "Adaptation des sources pour l'intégration Envole"
  * [7ec5b7c] Revert "Merge branch 'upstream' into patch"
  * [30c5e79] Merge branch 'patch'
  * [a6d2ea9] Revert "correction sql"
  * [039299d] Revert "Correction Makefile"
  * [7c62986] Revert "Ajout des scripts envole préparés pour la 3.0.0-RC1"
  * [f6dd88b] Merge branch 'master' into dist/envole/4/master
  * [bf809a8] Correctif d'affichage incorrect
  * [b012a84] Merge branch 'patch'
  * [b68b49a] Merge branch 'master' into dist/envole/4/master
  * [6bc03d9] Debug CAS et sonde piwik modifiés
  * [4cba68a] Merge branch 'patch'
  * [6706a90] Merge branch 'master' into dist/envole/4/master
  * [fbdca4f] Ajout des dépendances
  * [d032e3b] Merge branch 'master' into dist/envole/4/master
  * [2cea5ab] Ajout du nombre de personnes pour chaque rapport
  * [69a0b96] Merge branch 'patch'
  * [d05dc6a] Merge branch 'master' into dist/envole/5/master
  * [8a6d28a] Revert "Ajout version 3.0.0-RC1 téléchargé sur le site http://grr.devome.com/fr/"
  * [379d008] Version éditeur 3.2.0 (devhome)
  * [3db725a] Merge branch 'upstream' into patch
  * [e4264e2] Patchage des fichiers en 3.2.0 pour intégration Envole
  * [fab5608] Merge branch 'patch'
  * [c89f6d5] Passage en 3.2.0 des templates (create/maj mysql et Makefile)
  * [0da3b6b] Merge branch 'master' into dist/envole/5/master
  * [937dda0] Correctifs divers et oublis dans le thème envoles
  * [a87d16d] Merge branch 'patch'
  * [039f71a] Merge branch 'master' into dist/envole/5/master
  * [515ea6d] Correctif sur l'upgrade pour affichage du menu gauche
  * [ae85acf] Merge branch 'master' into dist/envole/5/master
  * [c1109d4] Correctif pb mails de notification en erreur
  * [432b88c] Merge branch 'patch'
  * [838418f] Merge branch 'master' into dist/envole/5/master

  [ Arnaud Fornerot ]
  * [49f62d9] forcer git-package
  * [f3b6809] configuration sso
  * [5b939ae] configuration sso
  * [083bafc] configuration sso
  * [04d3919] dépendances
  * [e2a7b66] dependances
  * [acdaafb] conf bacula
  * [a8f8b71] dico 2.3 <> 2.4
  * [9b753b4] Merge branch 'master' into dist/envole/4/master
  * [c8c586c] correction sql
  * [a249371] Merge branch 'master' into dist/envole/4/master
  * [87d30c3] passage à envole 5
  * [f0e1d89] Merge branch 'master' into dist/envole/5/master
  * [cd4e485] passage eoledb
  * [68daed5] correctiont template eoledb
  * [96d35b1] Merge branch 'master' into dist/envole/5/master
  * [902fef1] correctif pour paquet envole 5
  * [7190608] Merge branch 'master' into dist/envole/5/master
  * [0eaaf34] correctif pour paquet envole 5
  * [a9b5e61] probleme de htmlspecialchars en ISO
  * [e8348dd] Merge branch 'patch'
  * [c525cf3] Merge branch 'master' into dist/envole/5/master
  * [2f22e70] replacer le theme par defaut
  * [7f20db0] resolution merge
  * [a296302] Merge branch 'master' into dist/envole/5/master
  * [03c940e] forcer l'utilisation du theme par défaut
  * [bcdf194] Merge branch 'master' into dist/envole/5/master
  * [2b463bb] suppression de caractères étrange sur la condition d'application du CAS envole (fixes #21957)
  * [3807631] Merge branch 'patch'
  * [85205dc] suppression de l'encodage apache par défaut sur grr et laisser l'appli gérer son encodage (fixes #21958)
  * [6f2830c] Merge branch 'master' into dist/envole/5/master
  * [54e55c7] patch sur création resa en créneau début / fin


=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
 
 Package: grr-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour grr "EOLE".

## eole-grr 3.5.2a+6-4

=== debian/changelog ===
eole-grr (3.5.2a+6-4) envole-9-unstable; urgency=low

  [ afornerot ]
  * [0f65d3a] templetisation de config.inc.php pour mise en place de la timezone
  * [8d7285e] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [896c175] afornerot: Update package since “debian/envole/4/3.5.2a+6-3”

 -- afornerot <afornerot@cadoles.com>  Tue, 06 Jan 2026 16:46:26 +0100
